/*tab titles*/
.tab_titles{height:40px;cursor:default;font-family:"lucida grande", "lucida sans unicode", sans-serif;font-weight:bold;min-width:483px;}
div#tabs_central_science ul.tab_titles{min-width:230px !important;}
.tab_titles li{text-align:center;float:left;margin-bottom:-7px;}
.tab_titles .active{border:1px #ccc solid;border-bottom-width:0px;margin:0px;color:#1C4C8D;}
.tab_titles .active .show{border:1px #fff solid;border-bottom-width:0px;margin:0px;padding:10px;background:url('images/tabs_news_tab_bg_gradient_active.png') repeat-x;}
.tab_titles .hide{color:#b11c1c;border-bottom:1px #bbb solid;padding-top:1px;}
.tab_titles .hide .show{padding:10px;height:19px;background-color:#bfcfdc;}
.active .science_image{padding:6px !important;}

/*#central_science_tab, #blog_authors_tab, #latest_news_tab, #news_feeds_tab{text-align:center;float:left;margin-bottom:-7px;}*/
#latest_news_tab, #news_feeds_tab{width:238px;height:39px;}
#central_science_tab, #blog_authors_tab{width:240px;}
.tabbox_tabs{height:38px;}
.tabbox_tabs li{float:left;cursor:default;font-family:"lucida grande", "lucida sans unicode", sans-serif;font-weight:bold;color:#b11c1c;border-bottom:1px #ccc solid;}
.tabbox_tabs .active{background-color:white;color:#1C4C8D;border:1px #ccc solid;border-bottom:0px #ccc solid;}
.tabbox_tabs .active .show, .tabbox_tabs .hide .show{padding:10px;float:left;}
.maintab_tabs{font-family:"lucida grande", "lucida sans unicode", sans-serif;font-weight:bold;color:#1C4C8D;border-top:1px #eee solid;}
.maintab_tabs li{float:left;width:118px;cursor:pointer;text-align:center;padding:10px 0;}
.maintab_tabs .active{border:1px white solid;background:url('images/tabs_highlights_tab_bg_gradient_active.png') repeat-x;color:#b11c1c;/*border-right:1px #b1c7d5 solid;*/}
.maintab_tabs .hide{background:url('images/tabs_highlights_tab_bg_gradient_inactive.png') repeat-x;border-left:1px #b1c7d5 solid;border-top:1px white solid;}
/*#email_alerts{font-size:10px;border:none !important;background:url('images/tabs_highlights_tab_bg_gradient_active.png') repeat-x !important;}*/
#email_alerts {border: none !important; font-size: 12px; float: left; padding-top: 10px; width: 477px;background: #fff;}
#email_alerts .outline3 {margin: 10px;}
#email_alerts h3 {margin: 10px;}
#email_alerts input {margin-right: 10px;}

/*tab body*/
#latest_news .active, #news_feeds .active{background:url('images/tabs_bg_gradient_news.png') repeat-x;width:474px;/*height:215px;*/ height: 305px;float:left;}

#central_science .active, #blog_authors .active{background:url('images/tabs_bg_gradient_news.png') repeat-x;width:240px; overflow: auto;}
#blog_authors {background:url('images/tabs_news_tab_bg_gradient_active.png');}
#central_science, #blog_authors{border: 1px #BFCFDC solid; border-top:0px white solid;}